Bug 240488 - CVE-2007-1995 Quagga bgpd DoS
CVE-2007-1995 Quagga bgpd DoS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: quagga (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Bacovsky
impact=moderate,source=debian,reporte...
:
Depends On:
Blocks: CVE-2007-1995
  Show dependency treegraph
 
Reported: 2007-05-17 15:52 EDT by Josh Bressers
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.99.7-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-03 12:24:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-05-17 15:52:36 EDT
This is the tracking bug for FC5/FC6, please see the blocks list

+++ This bug was initially created as a clone of Bug #240478 +++

An out of bounds memory read flaw was discovered in Quagga's bgpd.  This flaw
could crash the bgpd process.  The upstream bug has more information, including
the patch:

http://bugzilla.quagga.net/show_bug.cgi?id=354
Comment 1 Martin Bacovsky 2007-05-22 10:39:36 EDT
This issue should be fixed in quagga-0.99.7-1.fc6
Comment 2 Fedora Update System 2007-07-03 12:24:26 EDT
quagga-0.99.7-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.